Bug 201888 - biology/py-biopython: Update to 1.65
Summary: biology/py-biopython: Update to 1.65
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-07-26 12:36 UTC by Christian Brueffer
Modified: 2015-08-05 11:25 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Update patch (819 bytes, patch)
2015-07-26 12:36 UTC, Christian Brueffer
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Brueffer freebsd_committer 2015-07-26 12:36:58 UTC
Created attachment 159238 [details]
Update patch

The attached diff updates the biology/py-biopython port to from 1.60 to 1.65.
Comment 1 Mauricio Herrera Cuadra 2015-07-28 01:31:57 UTC
Patch approved. Thanks!
Comment 2 commit-hook freebsd_committer 2015-08-05 10:33:06 UTC
A commit references this bug:

Author: mat
Date: Wed Aug  5 10:32:32 UTC 2015
New revision: 393576
URL: https://svnweb.freebsd.org/changeset/ports/393576

Log:
  Update to 1.65.

  PR:		201888
  Submitted by:	brueffer
  Approved by:	maintainer
  Sponsored by:	Absolight

Changes:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2015-08-05 11:25:34 UTC
Correctly classify post-resolve.